Bug 437757 - RFE: bind as primary AD server
RFE: bind as primary AD server
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Tkac
: FutureFeature
Depends On: 251528
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 05:25 EDT by Adam Tkac
Modified: 2013-04-30 19:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-19 08:27:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Adam Tkac 2010-03-19 08:27:38 EDT
This functionality will be available in RHEL-6 and I don't see any reason to backport it to RHEL-5 when noone wants it. Closing.

Note You need to log in before you can comment on or make changes to this bug.